Package Details: novnc 1.2.0-3

Git Clone URL: https://aur.archlinux.org/novnc.git (read-only, click to copy)
Package Base: novnc
Description: HTML VNC Client Library and Application
Upstream URL: https://github.com/novnc/noVNC
Licenses: custom
Submitter: sergej
Maintainer: seiuneko
Last Packager: seiuneko
Votes: 11
Popularity: 0.038337
First Submitted: 2011-10-09 11:53
Last Updated: 2020-11-14 11:23

Dependencies (3)

Required by (2)

Sources (1)

Latest Comments

1 2 Next › Last »

seiuneko commented on 2020-11-14 11:33

@NonerKao Fixed, thanks.

NonerKao commented on 2020-11-05 02:26

Why doesn't this depend on websockify? On my first launch of novnc, websockify is downloaded to /usr/bin/websockify, which looks weird to me.

seiuneko commented on 2020-08-25 14:43

@aligator Thanks, fixed.

aligator commented on 2020-08-24 16:21

PKGBUILD is broken. To fix it: replace the line -e '119,+28c WEBSOCKIFY=/usr/bin/websockify' \ by -e '2 i WEBSOCKIFY=/usr/bin/websockify' \

mwq commented on 2018-04-13 07:27

noVNC needs netstat to launch. Please add net-tools as dependency.

rpodgorny commented on 2018-04-10 15:21

took over maintainership, bumped version to 1.0.0

rpodgorny commented on 2018-03-30 12:25

please update or orphan, thank you...

p.s.: also, please drop the 1: from version string.

Twacmepghad commented on 2018-03-30 11:52

Hello,

i try to change the pkgbuilt script to install version 1.0.0 of novnc. I fail. Can somebody update this build?

Greetings

rpodgorny commented on 2015-01-31 03:11

also, since this is a non-git pkgbuild, consider replacing the source with:

https://github.com/kanaka/noVNC/archive/v0.5.1.tar.gz (using pkgver expansion, of course)

and dropping the git makedep.

rpodgorny commented on 2015-01-31 03:07

0.5.1 is the latest.